=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Uploaders: C.J. Collier <cjcollier@linuxfoundation.org>,
            Joenio Costa <joenio@joenio.me>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl,
+Build-Depends: debhelper (>= 10),
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libshell-guess-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libshell-guess-perl.git
 Homepage: https://metacpan.org/release/Shell-Guess
-Testsuite: autopkgtest-pkg-perl
 
 Package: libshell-guess-perl
 Architecture: all
