=== debian/watch ===
version=3
https://metacpan.org/release/Shell-Guess   .*/Shell-Guess-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
