=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 10),
                perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libshell-guess-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libshell-guess-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libshell-guess-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libshell-guess-perl.git
 Homepage: https://metacpan.org/release/Shell-Guess
 
 Package: libshell-guess-perl
