=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                perl
-Standards-Version: 4.2.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libshell-guess-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libshell-guess-perl.git
 Homepage: https://metacpan.org/release/Shell-Guess
+Rules-Requires-Root: no
 
 Package: libshell-guess-perl
 Architecture: all
