=== debian/watch ===
version=4
https://metacpan.org/release/Shell-Guess   .*/Shell-Guess-v?@ANY_VERSION@@ARCHIVE_EXT@$
